Skip to main content
GET
/
api
/
v2
/
clients
Lista clientes da conta
curl --request GET \
  --url https://app.tarefy.com/nodeapi/api/v2/clients \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "name": "<string>",
    "email": "<string>",
    "website": "<string>",
    "tax_id": "<string>",
    "address": "<string>",
    "phone": "<string>",
    "description": "<string>",
    "logo_url": "<string>",
    "is_active": true,
    "manager_id": 123,
    "tenant_id": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

active_only
boolean
archived_only
boolean
with_permissions
boolean
include_stats
boolean
format
enum<string>
Available options:
list
limit
integer
offset
integer
include_task_count
boolean

Response

200 - application/json

Lista de clientes retornada com sucesso

id
integer
name
string
email
string | null
website
string | null
tax_id
string | null
address
string | null
phone
string | null
description
string | null
logo_url
string | null
is_active
boolean
manager_id
integer | null
tenant_id
integer